.ac_results {
    border: 1px solid gray;
    background-color: white;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    z-index: 10000;
    display: none;
}
.ac_results li {
    font-size: 14px;
    line-height: 130%;
    white-space: normal;
    padding: 2px 5px;
    white-space: nowrap;
    color: #101010;
    text-align: left;
}
.ac_results li table {
    width: 460px;
}
.ac_results li:last-child{
	 border-bottom:none!important;
}
.ac_over {
    background: #c3eef9;
}
.ac_match {
    text-decoration: underline;
    color: black;
}
.ac_results .by_any_chance {} .suggest_category_title {
    width: 100%;
    font-size: 14px;
    color: #fff;
    background: #1d1d1d;
    height: 21px;
    line-height: 140%;
    margin: 0;
    text-indent: 5px;
    margin-bottom: 10px;
}
.ac_results .by_any_chance_title,
.suggest_category_title {
    font-size: 9px;
    -webkit-text-size-adjust: none;
    color: gray;
    width: 50px;
    white-space: nowrap;
}
.ac_results .by_any_chance_line {
    border-bottom: 1px dashed gray;
}
.ac_results .by_any_chance_double {
    border-bottom: 1px dashed gray;
}
.ac_results .by_any_chance_last {
    border-bottom: 1px dashed gray;
}
.ac_results .by_any_chance_img {
    width: 50px;
}
.ac_results .by_any_chance_price,
.suggest_price {
    font-size: 11px;
    color: #5B5B5B;
    -webkit-text-size-adjust: none;
}
.ac_results .by_any_chance_send_detail {
    font-size: 9px;
    -webkit-text-size-adjust: none;
    color: gray;
    text-align: right;
}
.last_clsSuggest {
     border-bottom: 1px dashed gray;
	
}

.click-onselect:last-child {
    border: none !important;
}

.suggest_title {
    font-size: 14px;
    padding-bottom: 5px !important;
}
.suggest_detail {
    font-size: 9px;
    -webkit-text-size-adjust: none;
    color: gray;
    line-height: 140%;
}
.suggest_category_query {
    color: #333 !important;
    font-weight: bold;
    padding-right: 15px !important;
}

.last_suggest_category_item {
    border-bottom: 1px dashed gray;
}
.suggest_price {
    font-size: 14px;
    color: #d80000;
    font-family: 'CI', Meiryo, sans-serif, FontAwesome;
    font-weight: bold;
    padding-bottom: 5px !important;
}
#searcharea {
    position: absolute;
    top: 62px;
    left: 192px;
}